## ec2-ami-tools 1.3-26357-0ubuntu5

=== debian/changelog ===
ec2-ami-tools (1.3-26357-0ubuntu5) intrepid; urgency=low

  * debian/control: depend on curl. 

 -- Mathias Gug <mathiaz@ubuntu.com>  Thu, 23 Oct 2008 11:22:38 -0400

ec2-ami-tools (1.3-26357-0ubuntu4) intrepid; urgency=low

  * Fix typo in debian/patches/point-to-right-place.patch. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Oct 2008 11:09:00 -0400

ec2-ami-tools (1.3-26357-0ubuntu3) intrepid; urgency=low

  * debian/control: depend on libopenssl-ruby (LP: #284744). 

 -- Mathias Gug <mathiaz@ubuntu.com>  Fri, 17 Oct 2008 12:44:45 -0400

ec2-ami-tools (1.3-26357-0ubuntu2) intrepid; urgency=low

  * New upstream version.
  * Update the debian copyright file.
  * Added quilt patch system to make it easier to maintain. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 14 Oct 2008 08:35:25 -0400

ec2-ami-tools (1.3-21885-0ubuntu1) unstable; urgency=low

  * Initial release.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 10 Sep 2008 13:22:10 +0200
