## ec2-ami-tools 1.3-31057-0ubuntu1

=== debian/changelog ===
ec2-ami-tools (1.3-31057-0ubuntu1) jaunty; urgency=low

  * New upstream version. (LP: #310547)
  * debian/patches/exclude-udev-rules.patch: Exclude the copying of 
    /etc/udev/rules.d/70-persistent-net.rules and
    /etc/udev/rules.d/z25_persistent-net.rules when rebundling an image. 
    (LP: #308548)
  * debian/patches/point-to-right-place: Updated patch to take in account
    ec2-migrate-manifest and ec2-migrate-bundle.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 13 Jan 2009 11:46:59 -0500
