=== debian/control ===
Source: ec2-ami-tools
Section: admin
Priority: extra
Maintainer: Soren Hansen <soren@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), quilt
Standards-Version: 3.7.3

Package: ec2-ami-tools
Architecture: amd64 i386
Depends: ${misc:Depends}, ruby, libopenssl-ruby, curl
Description: Amazon EC2 AMI tools
 The Amazon EC2 AMI Tools are command-line utilities to help bundle an
 Amazon Machine Image (AMI), create an AMI from an existing machine or
 installed volume, and upload a bundled AMI to Amazon S3.
