=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

install/ec2-ami-tools::
	mkdir -p debian/ec2-ami-tools/etc
	mkdir -p debian/ec2-ami-tools/usr/bin/
	mkdir -p debian/ec2-ami-tools/usr/lib/ec2-ami-tools/lib
	cp -r etc/* debian/ec2-ami-tools/etc/
	cp -r bin/* debian/ec2-ami-tools/usr/bin/
	cp -r lib/* debian/ec2-ami-tools/usr/lib/ec2-ami-tools/lib/
