## ec2-ami-tools 1.5.19

=== debian/changelog ===
ec2-ami-tools (1.5.19-0ubuntu1) oracular; urgency=medium

  * Migrate from cdbs to dh
  * d/control: set debhelper (>= 13~) and move d/compat to d/control
  * d/rules: Add d/ec2-ami-tools.install to use dh_intall instead of manually
    copying files
  * d/changelog: Trim trailing whitespace.
  * d/watch: Use secure URI.
  * d/copyright: fix lintian error helper-templates-in-copyright
    Use machine readable format
  * d/control: change priority to optional
    Fixes lintian warning: priority-extra-is-replaced-by-priority-optional
  * New upstream release 1.5.19 (2023-09-20) (LP: #2070537)
  * d/patches: refresh quilt patches
    Remove d/p/ruby-1.9-cleanup.patch as it was already applied upstream
  * d/control: add missing required dependencies (LP: #2078051)
  * add dep8 smoke test (LP: #1677842)
    Move d/test to d/tests as defined in dep8.
  * d/p/lp2078046-undefined-file-exists.patch:
    Use File.exist instead of File.exists. (LP: #2078046)

 -- Alberto Contreras <alberto.contreras@canonical.com>  Tue, 27 Aug 2024 13:30:13 +0200

ec2-ami-tools (1.4.0.9-0ubuntu3) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 16 Feb 2024 12:35:33 +0000

ec2-ami-tools (1.4.0.9-0ubuntu2) trusty; urgency=medium

  * Drop dependency on libopenssl-ruby.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Feb 2014 16:10:09 +0100

ec2-ami-tools (1.4.0.9-0ubuntu1) raring; urgency=low

  * New upstream release 1.4.0.9 (2012-11-12)
    * add knowledge of 'ap-southeast-2'
    * add flag '--delegation-token' to tools, to allow use of the iam
      credentials inside an ec2 instance.
  * New upstream release 1.4.0.7 (2012-03-26)
    * centralize the list of regions and locations ec2/amitools/region.rb
    * add govcloud support, with
      * public certificate to /ec2/amitools/cert-ec2-gov.pem
      * knowledge of us-gov-west-1 region
    * use pid in fifo name, which improves upstream for the same code
      path that use-mktemp-like-mkfifo-name.patch affects.  But the
      patch here still does a better job.
    * debian/patches/remove-explicit-regions.patch:
      rework to build upon existing functionality in upstream code.
      upstream consolidated the lists to a single place.
  * New upstream release 1.4.0.5 (2011-12-14)
    * image bundle is now created with '--user 0' and '--group 0'.
      This just avoids the local username getting into the tarball.
    * ec2-bundle-vol: add --filter flag, with description
      'Do not use the default filtered files list.'
    * add knowledge of regions us-west-2 and sa-east-1
  * debian/patches/use-mktemp-like-mkfifo-name.patch
    update to work with ruby 1.9 (LP: #1088540)
  * add debian/watch and update debian/rules to support uscan.
  * debian/patches/ruby-1.9-cleanup.patch
    fix some errors when running with ruby 1.9

 -- Scott Moser <smoser@ubuntu.com>  Mon, 10 Dec 2012 18:46:35 -0500

ec2-ami-tools (1.4.0.2-0ubuntu1) precise; urgency=low

  * New upstream release (1.4.0.2)
    - add knowledge of us-west-2
    - help for migrate-bundle now mentions it is deprecated
  * New upstream release (1.4.0.1)
    - bundle commands: adds --no-size-checks flag
    - bundle-vol
      + blacklists several temp, sensitive and swap files
      + add --include param
      + upstream now copies uuid, label, fstype.  No more need
        for bundle-vol-copy-fs-info.patch
  * remove-explicit-regions.patch: (LP: #888618)
    remove need for explicit list of regions and locations
  * add debian/test directory with some tests of tools
  * debian/patches: add dep-3 headers to patches
  * bin/* all programs now use a different wrapper script for launching.
    which allows running out of source directory or installed location.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 09 Nov 2011 16:48:21 -0500

ec2-ami-tools (1.3.66634-0ubuntu1) oneiric; urgency=low

  * New upstream release. Adds support for ap-northeast-1.
  * add debian/upstream-check for checking latest upstream release
  * add debian/README.source
  * change Maintainer to ubuntu-devel-discuss@lists.ubuntu.com

 -- Scott Moser <smoser@ubuntu.com>  Wed, 15 Jun 2011 15:33:22 -0400

ec2-ami-tools (1.3.49953-0ubuntu3) natty; urgency=low

  * fix previous upload, making ec2-bundle-vol work again.
    (LP: #667793, #672986)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 14 Jan 2011 13:42:03 -0500

ec2-ami-tools (1.3.49953-0ubuntu2) natty; urgency=low

  * copy filesystem uuid, label, fstype from source filesytem to
    bundled volume (LP: #667793, #672986)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 13 Jan 2011 13:42:01 -0500

ec2-ami-tools (1.3.49953-0ubuntu1) maverick; urgency=low

  * New upstream release. Adds support for ap-southeast-1. LP: #582387

 -- Scott Moser <smoser@ubuntu.com>  Tue, 18 May 2010 13:48:53 -0400

ec2-ami-tools (1.3-45758-0ubuntu1) lucid; urgency=low

  * New upstream version.  Supports us-west-1.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 07 Dec 2009 13:51:18 -0500

ec2-ami-tools (1.3-34544-0ubuntu3) karmic; urgency=low

  * Fix FTBFS.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Oct 2009 11:55:28 -0400

ec2-ami-tools (1.3-34544-0ubuntu2) karmic; urgency=low

  * use randomly generated filenames when calling mkfifo

 -- Scott Moser <smoser@ubuntu.com>  Thu, 01 Oct 2009 00:00:36 -0400

ec2-ami-tools (1.3-34544-0ubuntu1) karmic; urgency=low

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 02 Jun 2009 10:07:14 -0400
