=== debian/control ===
Source: ec2-ami-tools
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 13~),
               debhelper-compat (= 13),
Standards-Version: 3.7.3
Homepage: http://aws.amazon.com/developertools/368

Package: ec2-ami-tools
Architecture: all
Depends: ${misc:Depends},
         curl,
         openssl,
         rsync,
         ruby,
Description: Amazon EC2 AMI tools
 The Amazon EC2 AMI Tools are command-line utilities to help bundle an
 Amazon Machine Image (AMI), create an AMI from an existing machine or
 installed volume, and upload a bundled AMI to Amazon S3.
