=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh  $@

override_dh_install:
	dh_install
	sed -i "s,@@EC2_AMITOOL_HOME@@,/usr/lib/ec2-ami-tools,g" debian/ec2-ami-tools/usr/bin/*

get-orig-source:
	uscan --verbose --repack

upstream-check:
	@python debian/upstream-check ec2-ami-tools
