=== debian/tests/control ===
Tests: test-smoke
Depends: @,
