=== debian/watch ===
version=3
https://s3.amazonaws.com/ec2-downloads/ec2-ami-tools-([0-9.]*).zip
